* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
}

h1 {
    font-size: 25px;
}

#u-case {
    text-transform: uppercase;
}

.color-change {
    background-color: aquamarine;
}

#p-external {
    color: yellow;
}

#tool-list li {
    border: 1px black solid;
}

img+ul {
    list-style: none;
}

section img {
    border-radius: 100%;
    height: 300px;
    width: 300px;
}

ul~p {
    text-align: center;
}

ul li {
    letter-spacing: 20px;
}